Bug 215584 - rpm description needs update
Summary: rpm description needs update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: oprofile (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: William Cohen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-14 18:56 UTC by Simon Goodall
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.9.2-8.c7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-22 08:48:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Goodall 2006-11-14 18:56:17 UTC
Description of problem:
The rpm description of oprofile says "for systems running Linux 2.2/2.4.". This
is obviously wrong as fedora runs a 2.6 kernel.

Version-Release number of selected component (if applicable):
oprofile-0.9.2-3.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 William Cohen 2006-11-20 22:38:17 UTC
The next time the packages are built this will be corrected (this doesn't
warrant a rebuild itself). The description has been changed in the spec files
for devel, FC-6, and RHEL-5 branches of oprofile. The description has been
changed to:


OProfile is a profiling system for systems running Linux. The
profiling runs transparently during the background, and profile data
can be collected at any time. OProfile makes use of the hardware performance
counters provided on Intel P6, and AMD Athlon family processors, and can use
the RTC for profiling on other x86 processor types.

See the HTML documentation for further details.




Note You need to log in before you can comment on or make changes to this bug.